body {
background-image: url(images/header.jpg)  , url(images/bg.jpg);
background-position: bottom left, bottom left;
background-repeat: no-repeat, repeat;
background-color:#39253e;
background-attachment: fixed;
}


td, p, body {
line-height:26px;
font-size: 16px;
color:#383232;
font-weight: lighter;
font-family:"Calibri"; 
letter-spacing:4px; 
text-shadow: 1px 1px #fff;

}

.icon {
border-radius: 99px;
float: left;
}
#text {
	top: 60px;
	left: 430px;
	width: 800px;
	height: auto;
	padding: 10px;
	text-align: justify;
	opacity: .8;
	padding-bottom:  20px;
}



.navtop {
	width: 100%;
	left: 0px;
	top: 0px;
	height: 40px;
	background: #6b8189;
	text-align: center;
	padding-top: 8px;
	z-index:100;
	border-bottom: #4f4d4e 3px solid;
}
.navtop a {
	display: inline-block;
	font: 9pt tahoma;
	line-height: 28px;
	color: #fff !important;
	background: #0c1f26;
	width: 110px;
	padding: 2px;
text-shadow: none !important;
}
.navtop a:hover {
	background: #d25a69;
	color: #fff;
}



a:link, a:active, a:visited {
	color: #343a3b;
	text-decoration: none;
	border-bottom: 1px dotted #000;
}
a:hover {
	color: #888;
}
b {
	color: #343a3b;
}
i {
	color: #343a3b;
	border-bottom: 1px dotted #9b2f2f;
}
textarea.a {
	background: #fff;
	height: 100px;
	width: 100px;
	padding: 4px;
	font-family: gisha;
	font-size: 7pt;
	overflow: hidden;
	border: none;
	font-weight: normal;
}
.inner {
	width: 450px;
	text-align: justify;
}

h1 {
         font: 20pt georgia;
	color: #000;
        font-variant: small-caps;
	text-align: left;
	letter-spacing: 5px;
        padding-left: 20px;
	font-style: italic;
	line-height: 26px;
	background: transparent;
        border-left: 8px double #fff;
}


h2 {
background: url(images/dot.jpg)  center left no-repeat;
padding-left:80px;
letter-spacing:4px;font-size: 36px;text-transform: uppercase;
color:#e1f1dd;text-align:left;
margin-bottom:-16px;
font-weight: lighter;
font-family:"Calibri";
}


.stats {
	border: 1px solid #e3e4dd;
	background: #e8e8e8;
	width: 450px;
	position: relative;
	overflow: auto;
	float: right;
	margin: 5px;
	padding: 10px;
	opacity: 0.6;
}

blockquote {
	color: #000;
background: #847977;
border-left: 15px #fff solid;
border-right: 15px #fff solid;
border-radius: 15px;
padding: 10px;
letter-spacing: .1em;
        
text-shadow: 1px 1px #fff;
	font-size: 25px !important;
font-family: Georgia,Times,"Times New Roman",serif;
}


li {
	list-style-image: url("http://i.imgur.com/qyGbae7.png");
        font: 9pt monospace;
	color: #afb8bc;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
}

textarea {
    width: 200px;
	font: 12pt georgia;
	letter-spacing: 2px;
	font-style: italic;
	color: #464b4c;
	line-height: 0.6em;
	overflow: hidden;
	background: #ddd; 
	border-left: 10px double #ffffff;
        border-top: none;
        border-bottom: none;
}
input {
    height: 30px;
	font: 12pt georgia;
	letter-spacing: 2px;
	font-style: italic;
	color: #464b4c;
	line-height: 0.6em;
	overflow: hidden;
	background: #eee; 
	border-left: 4px double #ffffff;
        border-top: none;
        border-bottom: none;
}

select {
    width: 100%;
    height: 30px;
	font: 12pt georgia;
	letter-spacing: 2px;
	font-style: italic;
	color: #464b4c;
	line-height: 0.6em;
	overflow: hidden;
	background: #ddd; 
	border: none;
	text-align:center;
	padding:5px;
}